body {
  -webkit-text-size-adjust: none;
  font: 14px sans-serif
}
body img {
  width: 100%;
  vertical-align: bottom;
  display: block
}
*,
::after,
::before {
  box-sizing: border-box
}
a {
  color: #474b50
}
ol,
ul {
  list-style: none
}
header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: .933vw solid #28935a;
  padding: 1.466vw 3.466vw 1.2vw 4.666vw
}
header h1 {
  width: 24.133vw;
  margin-top: 1.75vw
}
.header_btnarea {
  width: 55.466vw;
  display: flex;
  justify-content: space-between
}
.header_btnarea .head-tell {
  width: 15.333vw
}
.header_btnarea .head-btn {
  width: 37.6vw
}
.kv_sec {
  width: 100%
}
.kv_sec_top {
  position: relative
}
.kv_sec_top_txt {
  position: absolute;
  top: 3.1vw;
  left: 47vw;
  font-size: 9vw;
  line-height: 1;
  font-weight: 700;
  background: linear-gradient(0deg,#f6dca5 0,#fff 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  z-index: 10
}
.kv_sec_top_img {
  position: relative;
  z-index: 1
}
.kv_sec_bottom {
  width: 100%;
  height: 42vw;
  background-image: url("/assets/img/nlp/common/fv-bk_sp.webp");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100%;
  padding: 4vw 0 0;
  position: relative
}
.kv_sec_note {
  width: 100%;
  position: absolute;
  bottom: 4vw;
  left: 0;
  font-size: 2.026vw;
  text-align: center;
  z-index: 20
}
.kv_sec_slide {
  width: 100%
}
.kv_sec_slide li {
  width: 100%
}
.slick-arrow:before {
  content: ""!important;
  width: 100%!important;
  height: 100%!important;
  position: absolute;
  top: -14vw;
  left: 0
}
.slick-next,
.slick-prev {
  width: 2.8vw!important;
  height: 4.266vw!important;
  z-index: 10!important;
  opacity: 1!important
}
.slick-next {
  right: -4vw!important
}
.slick-prev {
  left: -4vw!important
}
.slick-next:before {
  background: url(/assets/img/nlp/common/fv-arrow-r_sp.webp)!important;
  background-size: contain!important;
  background-repeat: no-repeat!important
}
.slick-prev:before {
  background: url(/assets/img/nlp/common/fv-arrow-l_sp.webp)!important;
  background-size: contain!important;
  background-repeat: no-repeat!important
}
.slick-next:focus:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-prev:hover:before {
  opacity: .9!important
}
.slick-next.slick-disabled:before,
.slick-prev.slick-disabled:before {
  display: none
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 2.4vw!important;
  height: 2.4vw!important;
  margin: 0 .8vw!important;
  padding: 0;
  cursor: pointer;
  vertical-align: middle
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 2.4vw!important;
  height: 2.4vw!important;
  padding: 0!important;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: 0;
  background: 0 0
}
.slick-dots li button:focus,
.slick-dots li button:hover {
  outline: 0
}
.slick-dots li button:before {
  opacity: 1!important
}
.slick-dots li button:focus:before,
.slick-dots li button:hover:before {
  opacity: 1!important
}
.slick-dots li button:before {
  font-size: 30px!important;
  line-height: 16px;
  position: absolute;
  top: 0!important;
  right: 0!important;
  bottom: 0!important;
  left: 0!important;
  margin: auto!important;
  width: 1.733vw!important;
  height: 1.733vw!important;
  content: ""!important;
  background-color: #a9a9a9;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  color: #414141!important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
.slick-dots li.slick-active button:before {
  width: 2.4vw!important;
  height: 2.4vw!important;
  background-color: #656565
}
button {
  margin: 0;
  padding: 0;
  background: 0 0;
  border: none;
  border-radius: 0;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}
.slick-dotted.slick-slider {
  padding-bottom: 12vw!important
}
.btnarea_sec {
  width: 100%;
  background-color: #009e7e;
  position: relative;
  z-index: 10;
  padding: 5.333vw 0 4vw
}
.btnarea_sec_top {
  position: relative
}
.btnarea_sec_top_txt {
  position: absolute;
  top: 3.6vw;
  left: 57.5vw;
  font-size: 7.8vw;
  line-height: 1;
  font-weight: 700;
  color: #007458;
  z-index: 20
}
.btnarea_sec_top_img {
  position: relative;
  z-index: 10
}
.btnarea_sec a {
  display: block;
  width: 92.533vw;
  margin: 1.333vw auto 0
}
.point_sec {
  width: 100%;
  background-color: #e6f3f1;
  padding-bottom: 7.333vw
}
.point_sec_note {
  width: 86.666vw;
  margin: 2.4vw auto 0
}
.point_sec_note li {
  width: 86.666vw;
  font-size: 2.133vw;
  text-align: left
}
.point_sec_etc {
  width: 86.666vw;
  display: block;
  margin: 5.333vw auto 0
}
.point_btn {
  width: 100%;
  display: block;
  text-align: center;
  text-decoration: none
}
.point_btn span {
  margin: 0 auto;
  font-size: 3.2vw;
  color: #007458;
  font-weight: 700;
  text-decoration: none;
  letter-spacing: .1em;
  padding-right: 6.666vw;
  position: relative
}
.point_btn span:after {
  content: "";
  background: url("/assets/img/nlp/common/point-arrow_sp.webp") no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  right: 0;
  width: 2.9333vw;
  height: 1.6vw;
  transition: .5s;
  margin-top: -.8vw
}
.on.point_btn span:after {
  transform: rotate(180deg)
}
.point_content {
  display: none;
  width: 100%;
  font-size: 2.133vw;
  text-align: left;
  padding-top: 5.333vw
}
.jirei_sec {
  width: 100%;
  background-color: #fff;
  padding: 6.666vw 0 6.133vw
}
.tab-wrap {
  width: 100%;
  margin: 7.466vw auto 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0 2vw
}
.tab-label {
  width: 30.666vw;
  height: 10vw;
  background-color: #c2c2c2;
  position: relative;
  color: #fff;
  order: -1;
  border-radius: 2vw 2vw 0 0;
  display: flex;
  justify-content: center;
  align-items: center
}
.tab-label p {
  text-align: center;
  z-index: 10;
  position: relative;
  font-weight: 700
}
.tab-label span {
  font-size: 4vw
}
.tab-content {
  width: 100%;
  display: none;
  background: #fff;
  border-top: .8vw solid #009e7e;
  padding: 2.266vw 2vw 0
}
.tab-content_sttl {
  width: 33.733vw;
  margin: 3.333vw auto 5.333vw
}
.tab-switch {
  display: none
}
.tab-switch:checked + .tab-label {
  background: #009e7e;
  z-index: 3
}
.tab-switch:checked + .tab-label + .tab-content {
  display: block
}
.jirei_sec_ttl {
  width: 89.466vw;
  margin: 0 auto
}
.tab-inner-wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}
.tab-inner-label {
  width: 22.933vw;
  height: 7.6vw;
  background-color: #c2c2c2;
  position: relative;
  color: #fff;
  order: -1;
  border-radius: 1.333vw;
  text-align: center;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center
}
.tab-01 .tab-inner-label {
  font-size: 3.6vw
}
.tab-01 .tab-inner-label span {
  font-size: 2.266vw
}
.tab-02 .tab-inner-label,
.tab-03 .tab-inner-label {
  font-size: 3.2vw
}
.tab-inner-content {
  width: 100%;
  display: none;
  background: #fff;
  padding-top: 3.333vw
}
.jirei_kakakubox_list {
  width: 89.733vw;
  margin: 0 auto
}
.jirei_kakakubox_list li {
  margin-bottom: 3.066vw
}
.jirei_kakakubox_list li:last-child {
  margin-bottom: 0
}
.jirei_sec_carname {
  font-size: 3.6vw;
  font-weight: 700;
  color: #007458;
  padding-bottom: .4vw;
  border-bottom: .266vw solid #007458
}
.jirei_kakakubox {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 1.8vw
}
.jirei_kakakubox_pic {
  width: 38.8vw
}
.jirei_kakakubox_data {
  width: 47.466vw
}
.jirei_data_name01 {
  width: 14.8vw;
  height: 3.6vw;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #000;
  color: #fff;
  font-size: 2.266vw;
  font-weight: 700
}
.jirei_data_price01 {
  display: inline-block;
  position: relative;
  color: red;
  font-size: 5.733vw;
  font-weight: 900
}
.jirei_data_price01 span:nth-child(2) {
  font-size: 5.2vw
}
.jirei_data_price01 span:nth-child(3) {
  font-size: 3.2vw
}
.jirei_data_price01 span:nth-child(4) {
  position: absolute;
  top: .5vw;
  right: .2vw;
  font-size: 2vw
}
.jirei_data_pricebox {
  width: 43.8vw;
  display: flex
}
.jirei_data_pricebox_l {
  width: 23.8vw
}
.jirei_data_pricebox_r {
  width: 21vw
}
.jirei_data_name02 {
  width: 17.333vw;
  height: 3.6vw;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
  border: .133vw solid #000;
  font-size: 2.133vw;
  font-weight: 700
}
.jirei_data_price02 {
  color: #000;
  font-size: 4.4vw;
  font-weight: 900
}
.jirei_data_price02 span:nth-child(2) {
  font-size: 3.4vw
}
.jirei_data_databox {
  width: 100%;
  display: flex;
  align-items: center
}
.jirei_data_name03 {
  width: 10.266vw;
  height: 3.6vw;
  background-color: #707070;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 2.133vw;
  font-weight: 700;
  margin-right: .666vw
}
.jirei_data_data01 {
  color: #000;
  font-size: 2.666vw;
  font-weight: 700;
  margin-right: 2vw
}
.jirei_data_data02 {
  color: #000;
  font-size: 2.666vw;
  font-weight: 700
}
.jirei_pic_list {
  width: 85.333vw;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 4.666vw 0
}
.jirei_pic_list li {
  width: 38.933vw
}
.jirei_sec_carname.small {
  font-size: 3vw;
  line-height: 3.6vw
}
.jirei_sec_carname.ssmall {
  font-size: 2.8vw;
  line-height: 3.6vw
}
.jirei_sec_carname.sssmall {
  font-size: 2.6vw;
  line-height: 3.6vw
}
.jirei_pic_list li p {
  width: 100%;
  margin-top: 1.8vw
}
.jirei_btnarea {
  width: 100%;
  margin-top: 6.666vw
}
.jirei_btnarea_catch {
  width: 88.266vw;
  margin: 0 auto
}
.jirei_btnarea_btn {
  display: block;
  width: 92.533vw;
  margin: 3.2vw auto 0
}
.jirei_btnarea_note {
  width: 86.666vw;
  margin: 2.666vw auto 0;
  font-size: 2.133vw
}
.tab-switch:checked + .tab-inner-label {
  background-color: #009e7e;
  z-index: 3
}
.tab-switch:checked + .tab-inner-label + .tab-inner-content {
  display: block
}
.service_sec {
  display: block;
  width: 100%;
  background-color: #fff;
  padding-bottom: 6.666vw
}
.service_btn {
  width: 89.21vw;
  display: block;
  margin: 0 auto;
  text-align: center;
  text-decoration: none
}
.service_btn span {
  font-size: 5.066vw;
  font-weight: 700;
  color: #007458;
  padding-bottom: .666vw;
  border-bottom: .266vw solid #007458
}
.service_content {
  display: none;
  width: 100%;
  padding-top: 6.4vw
}
.a_content_inner .faq_txt {
  padding: 0 12vw 4vw 0
}
.a_content_inner .faq_txt p {
  border-top: 2px #079753 solid;
  padding-top: 4.109vw
}
.btn_soudan {
  display: block;
  width: 92.533vw;
  margin: 5.733vw auto 0
}
.form-sec {
  width: 100%;
  padding-bottom: 6.666vw
}
.form-ttl {
  width: 100%;
  margin-bottom: 6.666vw
}
.form-sec .note,
form .teianform {
  width: 89.333vw;
  margin: 0 auto
}
form .teianform-box#formbox09 {
  width: 92.533vw;
  margin: 0 auto
}
form .teianform:nth-of-type(2) {
  padding-top: 8vw
}
form .teianform #formbox08.teianform-box {
  padding: 5px 8px 5px 0;
  box-sizing: border-box
}
form .teianform:nth-of-type .teianform-box .teianform-box-ttl {
  line-height: 2.5
}
form .teianform:nth-of-type #formbox06.teianform-box .teianform-box-ttl,
form .teianform:nth-of-type #formbox08.teianform-box .teianform-box-ttl {
  line-height: 1.5
}
form .teianform:nth-of-type .teianform-box .teianform-box-desc .error-txt {
  width: 100%;
  font-size: 12px;
  text-align: right;
  padding-top: 3px;
  color: red
}
form .teianform #formbox01.teianform-box span,
form .teianform #formbox02.teianform-box span,
form .teianform #formbox03.teianform-box span,
form .teianform #formbox04.teianform-box .teianform-box-ttl span,
form .teianform #formbox05.teianform-box span.req,
form .teianform #formbox06.teianform-box span.req,
form .teianform #formbox07.teianform-box span.req {
  position: relative;
  display: block;
  white-space: nowrap;
  color: #0072ab;
  font-size: 3.466vw;
  font-weight: 700
}
form .teianform #formbox02.teianform-box,
form .teianform #formbox03.teianform-box,
form .teianform #formbox04.teianform-box,
form .teianform #formbox07.teianform-box,
form .teianform #formbox08.teianform-box {
  padding-top: 20px
}
form .teianform-ttl {
  font-size: 5.2vw;
  font-weight: 700;
  margin-bottom: 6.666vw
}
form .teianform:nth-of-type(2) .teianform-ttl span {
  position: relative
}
form .teianform:nth-of-type(2) .teianform-ttl span:after {
  content: "";
  background: url("/assets/img/nlp/common/form/hissu2.webp") no-repeat;
  background-size: cover;
  position: absolute;
  top: 50%;
  right: -13.266vw;
  width: 12.266vw;
  height: 5.2vw;
  margin-top: -2.6vw
}
form .teianform #formbox01.teianform-box,
form .teianform #formbox05.teianform-box {
  padding-top: 0
}
form .teianform .teianform-box .teianform-box-ttl {
  padding-left: 0;
  font-size: 4.533vw;
  color: #000;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 2vw
}
form .teianform .teianform-box .teianform-box-desc {
  width: 100%;
  display: flex;
  justify-content: space-between
}
input:-webkit-autofill,
input:-webkit-autofill-strong-password,
input:-webkit-autofill-strong-password-viewable {
  box-shadow: 0 0 0 1000px #d5eab1 inset
}
form .teianform .teianform-box .teianform-box-desc .pulldown,
form .teianform .teianform-box .teianform-box-desc .radio-box,
form .teianform .teianform-box .teianform-box-desc .vl-item {
  width: 100%
}
form .teianform .teianform-box .teianform-box-desc input,
form .teianform .teianform-box .teianform-box-desc select,
form .teianform .teianform-box .teianform-box-desc textarea {
  width: 100%
}
form .teianform .teianform-box .teianform-box-desc input:not(.radio--input),
form .teianform .teianform-box .teianform-box-desc select:not(.radio--input),
form .teianform .teianform-box .teianform-box-desc textarea:not(.radio--input) {
  border: solid .4vw #d0d1d1
}
form .teianform .teianform-box .teianform-box-desc input,
form .teianform .teianform-box .teianform-box-desc select {
  cursor: pointer
}
form .teianform .teianform-box .teianform-box-desc select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url("/assets/img/nlp/common/form/arrow.webp"),linear-gradient(#fff,#ececec);
  background-repeat: no-repeat,repeat-y;
  background-position: right 10px center,top left;
  background-size: 2.4vw 4.666vw,100%;
  position: relative;
  border-radius: 5px;
  padding: 4.666vw 4vw;
  color: #727272;
  font-size: 4.533vw;
  font-weight: 400
}
form .teianform .teianform-box .teianform-box-desc .radio-box {
  line-height: 30px;
  display: flex;
  justify-content: space-between
}
form .teianform .teianform-box .teianform-box-desc .radio-box label.radio {
  width: 48%;
  display: flex;
  justify-content: space-between;
  border-radius: 5px;
  background: linear-gradient(#fff,#ececec);
  border: 1px #cdcdcd solid;
  padding: 3.333vw 1.6vw 3.333vw 4vw;
  box-sizing: border-box
}
form .teianform .teianform-box .teianform-box-desc .radio-box .radio-text {
  color: #727272;
  font-size: 4.533vw;
  font-weight: 400
}
form .teianform .teianform-box .teianform-box-desc .radio-box label.radio input,
form .teianform .teianform-box .teianform-box-desc .radio-box label.radio span {
  display: inline-block;
  vertical-align: middle
}
form .teianform #formbox03 .teianform-box-desc .pulldown {
  display: flex;
  justify-content: space-between
}
form .teianform #formbox03 .teianform-box-desc .pulldown select {
  width: 45%
}
form .teianform #formbox03 .teianform-box-desc .pulldown .distance {
  width: 10%;
  display: flex;
  justify-content: center;
  align-items: center
}
form .teianform #formbox04 .teianform-box-desc {
  width: 100%
}
form .teianform #formbox04 .teianform .radio {
  max-width: 105px;
  width: 50%;
  display: table-cell
}
form .teianform #formbox04 input[type=radio] {
  position: relative;
  width: 7.466vw;
  height: 7.466vw;
  border: solid .4vw #d0d1d1;
  border-radius: 50%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}
form .teianform #formbox04 input[type=radio]:checked:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 4.8vw;
  height: 4.8vw;
  border-radius: 50%;
  background: #0c7441;
  content: ''
}
form .teianform #formbox05 .teianform-box-desc .vl-item {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: 0
}
form .teianform #formbox05 .teianform-box-desc .vl-item input {
  width: 48%;
  background: linear-gradient(#fff,#ececec);
  border-radius: 5px;
  padding: 4.666vw 4vw;
  border: solid .4vw #d0d1d1;
  color: #727272;
  font-size: 4.533vw;
  font-weight: 400;
  -webkit-appearance: none
}
form .teianform #formbox06 {
  margin-top: 20px
}
form .teianform #formbox06 input {
  background: linear-gradient(#fff,#ececec);
  border-radius: 5px;
  padding: 4.666vw 4vw;
  border: solid .4vw #d0d1d1;
  box-sizing: border-box;
  color: #727272;
  font-size: 4.533vw;
  font-weight: 400;
  -webkit-appearance: none
}
form .teianform #formbox08 {
  display: block
}
form .teianform #formbox08 .teianform-box-ttl {
  padding-left: 0;
  width: 100%;
  font-size: 14px;
  padding-bottom: 5px;
  text-align: left;
  line-height: 1.4
}
form .teianform #formbox08 .teianform-box-desc {
  width: 100%;
  margin-top: 20px
}
form #formbox09 {
  text-align: center
}
form #formbox09 .teianform-box-desc {
  width: 100%;
  text-align: center
}
form #formbox09 .teianform-box-desc button {
  width: 100%;
  height: 19.066vw;
  margin: 6.666vw auto 0;
  font-size: 0;
  background: url(/assets/img/nlp/common/form/btn-form02_sp.webp) no-repeat;
  background-size: contain;
  cursor: pointer;
  border: none
}
form #formbox09 .teianform-box-desc button:hover {
  opacity: .8
}
.error-txt {
  color: #ee827c;
  font-size: 11px;
  line-height: normal
}
.teianform-box-desc .error-txt {
  text-align: left;
  margin-top: 5px
}
.form-sec .note {
  font-size: 2.133vw;
  line-height: 1.4;
  margin-top: 4.666vw
}
footer {
  clear: both;
  text-align: center
}
.cp {
  padding: 10px 0;
  text-shadow: none;
  font-size: 14px;
  color: #444;
  background-color: #f5f5f5
}
#ft {
  padding: 0;
  position: relative;
  background: #fff
}
.ftlogo {
  text-align: center;
  margin: 0 auto;
  padding: 3% 0 0
}
.ftlogo img {
  width: 30%;
  margin: 0 auto
}
.ftlink {
  position: absolute;
  right: 0;
  padding: 2%;
  width: 20%
}
.cp a {
  display: inline-block;
  color: #474b50;
  margin: 0 5px;
  text-decoration: none;
  font-size: 3.424vw
}
.copy {
  text-align: center;
  padding: 20px 0;
  font-size: 2vw
}
.fix-btn {
  left: 0;
  bottom: 0;
  width: 100%;
  margin: 0 auto;
  z-index: 1000;
  position: fixed;
  opacity: 0;
  -moz-transition: all .5s;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  -ms-transition: all .5s;
  transition: all .5s;
  background-color: rgba(255,255,255,.8);
  padding: 2vw 0
}
.fix-btn a {
  display: block;
  width: 93.75vw;
  margin: 0 auto
}
.fix-btn a img {
  width: 100%
}


